# Generated by makepkg 6.0.1
# using fakeroot version 1.29
pkgname = polly
pkgbase = polly
pkgver = 14.0.6-1
pkgdesc = High-level loop and data-locality optimizer and optimization infrastructure for LLVM
url = https://polly.llvm.org/
builddate = 1656827207
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 23107700
arch = aarch64
license = custom:Apache 2.0 with LLVM Exception
depend = gcc-libs
makedepend = llvm
makedepend = cmake
makedepend = ninja
makedepend = python-sphinx
